CREATE TABLE cn_tp_calc_simulation_srp_all (
    SIMULATION_SRP_ID        NUMBER(18, 0),
    SIMULATION_ID            NUMBER(18, 0)    NOT NULL,
    PARTICIPANT_ID           NUMBER(18, 0)    NOT NULL,
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SIMULATION_SRP_ID        NUMBER(18, 0),
    SIMULATION_ID            NUMBER(18, 0)    NOT NULL,
    PARTICIPANT_ID           NUMBER(18, 0)    NOT NULL,
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_cn_tp_calc_simulation_srp_all PRIMARY KEY (SIMULATION_SRP_ID, SIMULATION_SRP_ID)
);
